{
    "Object    1" = {elements = ("Object    2"); isa = NSMutableArray; }; 
    "Object    2" = {
        className = InspectorPanel; 
        isa = IMCustomObject; 
        realObject = "Object    3"; 
    }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 1; 
        contentFrame = "{x=836.000000; y=619.000000; width=165.000000; height=333.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = IPPath; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=165.000000; height=392.000000}"; 
        representedFilename = ""; 
        styleMask = 1; 
        title = Pfad; 
    }; 
    "Object   12" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=165.000000; height=333.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=165.000000; height=333.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {
        elements = ("Object   14", "Object   37", "Object   41", "Object   57"); 
        isa = NSMutableArray; 
    }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   16"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=107.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "Selektierter Punkt"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   15" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   16" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   14"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   17"; 
        superview = "Object   14"; 
    }; 
    "Object   17" = {
        elements = ("Object   18", "Object   22", "Object   26", "Object   28", "Object   30"); 
        isa = NSMutableArray; 
    }; 
    "Object   18" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   19"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   19" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   20" = {
        isa = NSImage; 
        name = arrowLeft; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   21" = {
        isa = NSImage; 
        name = arrowLeftH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   22" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   23"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 1; 
    }; 
    "Object   23" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   24" = {
        isa = NSImage; 
        name = arrowRight; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   25" = {
        isa = NSImage; 
        name = arrowRightH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   26" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   27"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   27" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   28" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   29"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 1; 
    }; 
    "Object   29" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   30" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=100.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=100.000000; height=21.000000}"; 
        cells = "Object   34"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=100.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   31"; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   31" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   32" = {
        catalogName = System; 
        colorName = textBackgroundColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   33" = {
        catalogName = System; 
        colorName = controlTextColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   34" = {elements = ("Object   35", "Object   36"); isa = NSMutableArray; }; 
    "Object   35" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   36" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   37" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 9; 
        bounds = "{x=0.000000; y=0.000000; width=64.000000; height=16.000000}"; 
        cell = "Object   38"; 
        frame = "{x=96.000000; y=8.000000; width=64.000000; height=16.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   38" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   40"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   39"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = Fixieren; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   39" = {isa = NSImage; name = NSSwitch; }; 
    "Object   40" = {isa = NSImage; name = NSHighlightedSwitch; }; 
    "Object   41" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   42"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=259.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Ursprung; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   42" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   41"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   43"; 
        superview = "Object   41"; 
    }; 
    "Object   43" = {
        elements = ("Object   44", "Object   46", "Object   48", "Object   50", "Object   52"); 
        isa = NSMutableArray; 
    }; 
    "Object   44" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   45"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   42"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   42"; 
        tag = 0; 
    }; 
    "Object   45" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   46" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   47"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   42"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   42"; 
        tag = 1; 
    }; 
    "Object   47" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   48" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   49"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   42"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   42"; 
        tag = 0; 
    }; 
    "Object   49" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   50" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   51"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   42"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   42"; 
        tag = 1; 
    }; 
    "Object   51" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   52" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=102.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=102.000000; height=21.000000}"; 
        cells = "Object   54"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=102.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   42"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   53"; 
        subviews = "Object    7"; 
        superview = "Object   42"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   53" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   54" = {elements = ("Object   55", "Object   56"); isa = NSMutableArray; }; 
    "Object   55" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   56" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   57" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   58"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=183.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "Gr\U00f6sse"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   58" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   57"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   59"; 
        superview = "Object   57"; 
    }; 
    "Object   59" = {
        elements = ("Object   60", "Object   62", "Object   64", "Object   66", "Object   68"); 
        isa = NSMutableArray; 
    }; 
    "Object   60" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   61"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   58"; 
        tag = 0; 
    }; 
    "Object   61" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   62" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   63"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   58"; 
        tag = 1; 
    }; 
    "Object   63" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   64" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   65"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   58"; 
        tag = 0; 
    }; 
    "Object   65" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   66" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   67"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   58"; 
        tag = 1; 
    }; 
    "Object   67" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   68" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=102.000000; height=46.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=102.000000; height=21.000000}"; 
        cells = "Object   70"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=102.000000; height=46.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   69"; 
        subviews = "Object    7"; 
        superview = "Object   58"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   69" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   70" = {elements = ("Object   71", "Object   72"); isa = NSMutableArray; }; 
    "Object   71" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 0; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   72" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   32"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = 50; 
        tag = 1; 
        target = nil; 
        textColor = "Object   33"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   73" = {
        elements = (
            "Object   74", 
            "Object   76", 
            "Object   78", 
            "Object   80", 
            "Object   81", 
            "Object   82", 
            "Object   84", 
            "Object   85", 
            "Object   87", 
            "Object   88", 
            "Object   90", 
            "Object   92", 
            "Object   94", 
            "Object   96", 
            "Object   98", 
            "Object  100", 
            "Object  102", 
            "Object  104", 
            "Object  106", 
            "Object  107", 
            "Object  108", 
            "Object  109", 
            "Object  110", 
            "Object  112", 
            "Object  114", 
            "Object  115", 
            "Object  116", 
            "Object  117", 
            "Object  118", 
            "Object  120", 
            "Object  121", 
            "Object  123", 
            "Object  125", 
            "Object  127"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   74" = {
        destination = "Object   11"; 
        isa = IMOutletConnector; 
        label = "Object   75"; 
        source = "Object    2"; 
    }; 
    "Object   75" = {isa = NSString; string = pathWindow; }; 
    "Object   76" = {
        destination = "Object   35"; 
        isa = IMOutletConnector; 
        label = "Object   77"; 
        source = "Object   11"; 
    }; 
    "Object   77" = {isa = NSString; string = xField; }; 
    "Object   78" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   79"; 
        source = "Object   35"; 
    }; 
    "Object   79" = {isa = NSString; string = "setPointX:"; }; 
    "Object   80" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   79"; 
        source = "Object   18"; 
    }; 
    "Object   81" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   79"; 
        source = "Object   22"; 
    }; 
    "Object   82" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   83"; 
        source = "Object   26"; 
    }; 
    "Object   83" = {isa = NSString; string = "setPointY:"; }; 
    "Object   84" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   83"; 
        source = "Object   28"; 
    }; 
    "Object   85" = {
        destination = "Object   36"; 
        isa = IMOutletConnector; 
        label = "Object   86"; 
        source = "Object   11"; 
    }; 
    "Object   86" = {isa = NSString; string = yField; }; 
    "Object   87" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   83"; 
        source = "Object   36"; 
    }; 
    "Object   88" = {
        destination = "Object   37"; 
        isa = IMOutletConnector; 
        label = "Object   89"; 
        source = "Object   11"; 
    }; 
    "Object   89" = {isa = NSString; string = lockSwitch; }; 
    "Object   90" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   91"; 
        source = "Object   37"; 
    }; 
    "Object   91" = {isa = NSString; string = "setLock:"; }; 
    "Object   92" = {
        destination = "Object    2"; 
        isa = IMOutletConnector; 
        label = "Object   93"; 
        source = "Object   30"; 
    }; 
    "Object   93" = {isa = NSString; string = delegate; }; 
    "Object   94" = {
        destination = "Object   55"; 
        isa = IMOutletConnector; 
        label = "Object   95"; 
        source = "Object   11"; 
    }; 
    "Object   95" = {isa = NSString; string = originXField; }; 
    "Object   96" = {
        destination = "Object   56"; 
        isa = IMOutletConnector; 
        label = "Object   97"; 
        source = "Object   11"; 
    }; 
    "Object   97" = {isa = NSString; string = originYField; }; 
    "Object   98" = {
        destination = "Object   71"; 
        isa = IMOutletConnector; 
        label = "Object   99"; 
        source = "Object   11"; 
    }; 
    "Object   99" = {isa = NSString; string = sizeWidthField; }; 
    "Object  100" = {
        destination = "Object   72"; 
        isa = IMOutletConnector; 
        label = "Object  101"; 
        source = "Object   11"; 
    }; 
    "Object  101" = {isa = NSString; string = sizeHeightField; }; 
    "Object  102" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  103"; 
        source = "Object   55"; 
    }; 
    "Object  103" = {isa = NSString; string = "setOriginX:"; }; 
    "Object  104" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  105"; 
        source = "Object   56"; 
    }; 
    "Object  105" = {isa = NSString; string = "setOriginY:"; }; 
    "Object  106" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  103"; 
        source = "Object   44"; 
    }; 
    "Object  107" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  103"; 
        source = "Object   46"; 
    }; 
    "Object  108" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  105"; 
        source = "Object   48"; 
    }; 
    "Object  109" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  105"; 
        source = "Object   50"; 
    }; 
    "Object  110" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  111"; 
        source = "Object   71"; 
    }; 
    "Object  111" = {isa = NSString; string = "setSizeWidth:"; }; 
    "Object  112" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  113"; 
        source = "Object   72"; 
    }; 
    "Object  113" = {isa = NSString; string = "setSizeHeight:"; }; 
    "Object  114" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  111"; 
        source = "Object   60"; 
    }; 
    "Object  115" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  111"; 
        source = "Object   62"; 
    }; 
    "Object  116" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  113"; 
        source = "Object   64"; 
    }; 
    "Object  117" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  113"; 
        source = "Object   66"; 
    }; 
    "Object  118" = {
        destination = "Object   68"; 
        isa = IMOutletConnector; 
        label = "Object  119"; 
        source = "Object   52"; 
    }; 
    "Object  119" = {isa = NSString; string = nextKeyView; }; 
    "Object  120" = {
        destination = "Object   30"; 
        isa = IMOutletConnector; 
        label = "Object  119"; 
        source = "Object   68"; 
    }; 
    "Object  121" = {
        destination = "Object   18"; 
        isa = IMOutletConnector; 
        label = "Object  122"; 
        source = "Object   11"; 
    }; 
    "Object  122" = {isa = NSString; string = xButtonLeft; }; 
    "Object  123" = {
        destination = "Object   22"; 
        isa = IMOutletConnector; 
        label = "Object  124"; 
        source = "Object   11"; 
    }; 
    "Object  124" = {isa = NSString; string = xButtonRight; }; 
    "Object  125" = {
        destination = "Object   26"; 
        isa = IMOutletConnector; 
        label = "Object  126"; 
        source = "Object   11"; 
    }; 
    "Object  126" = {isa = NSString; string = yButtonLeft; }; 
    "Object  127" = {
        destination = "Object   28"; 
        isa = IMOutletConnector; 
        label = "Object  128"; 
        source = "Object   11"; 
    }; 
    "Object  128" = {isa = NSString; string = yButtonRight; }; 
    RootObject = {Connections = "Object   73"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
